
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<!--<head>
    <title>Getting Started: Handing Form Submission</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <script  src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>

</head>-->

<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">

        <div class="row wrapper border-bottom white-bg page-heading">
            <div class="col-lg-12">
                <h2>Active Round</h2>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="question/paper/1">Home</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a>Active Round</a>
                    </li>
                    <li class="breadcrumb-item active">
                        <strong> Round</strong>
                    </li>
                </ol>
            </div>
        </div>

        <div class="wrapper wrapper-content animated fadeInRight">
            <form class="user" action="#" th:action="@{/round/}" th:object="${activeRound}" method="post">
                <div role="alert" th:if="${#fields.hasErrors('round')}" th:errors="*{round}" class="alert alert-danger text-danger" >Round Error</div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="ibox-content">
                    <div class="ibox ">
                        <div class="form-group row">
                            <label class="col-sm-2 col-form-label">Round</label>

                            <div class="col-sm-10">
                                <select class="form-control m-b" th:field="*{round}">
                                    <option th:value="1" th:text="1"></option>
                                    <option th:value="2" th:text="2"></option>
                                    <option th:value="3" th:text="3"></option>
                                    <option th:value="4" th:text="4"></option>
                                    <option th:value="5" th:text="5"></option>
                            </select>
                            </div>
                        </div>
                        <div class="box-footer">
                            <button type="submit" class="btn btn-success btn-sm">Submit</button>
                            <button type="reset" class="btn btn-primary btn-sm">Reset</button>
                        </div>
                    </div>
                </div>
                </div>
            </div>

            </form>

    </div>

</div>
</div>
</html>